Subject: Google Groups: No such group

From: [email-masked]
Date: Sun, 30 Sep 2007 07:38:02 +0000

Hello [email-masked],

We're writing to let you know that the group that you tried to contact
(lt.france) doesn't exist. There are a few possible reasons why this happened:

 * You might have spelled or formatted the group name incorrectly.
 * The owner of the group removed this group, so there's nobody there to 
contact.

 If you have questions about this or any other group, please visit the Google 
Groups Help Center at http://groups.google.com/support.

 Thanks, and we hope you'll continue to enjoy Google Groups.

 The Google Groups Team